Subject: [Last-Call] Secdir last call review of draft-ietf-lamps-samples-05

From: Derrell Piper via Datatracker <[email-masked]>
Date: Fri, 12 Nov 2021 09:23:38 -0800

Reviewer: Derrell Piper
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

The summary of the review is Ready.

As noted in the Document History, this switches SHA512 to SHA1 as the MAC
checksum in PKCS#12 objects to interop. with Keychain Access on macOS.